<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.822999954224</MDI>
      <MDI key="STATISTICS_MEAN">-4.0577706976687</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.201000213623</MDI>
      <MDI key="STATISTICS_STDDEV">9.3953025826805</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
